
Radar Perfilador de Vientos UHF - Task #213

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Pruebas en laboratorio

10/29/2015 02:53 PM - Julio Oscanoa

Status: Closed Start date: 10/06/2015

Priority: Normal Due date: 01/02/2017

Assignee: Cristian Castillo % Done: 80%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 11.00 hours

Description

Pruebas en laboratorio con sistema de adquisición y con el primer prototipo de antena

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 01/26/2016 09:10 AM - Cristian Castillo

- Status changed from New to In progress

#3 - 01/26/2016 09:10 AM - Cristian Castillo

- % Done changed from 0 to 50

#4 - 02/17/2016 03:20 PM - Redmine Admin

- Estimated time set to 40.00 h

#5 - 02/18/2016 09:18 AM - Redmine Admin

- % Done changed from 50 to 20

- Estimated time changed from 40.00 h to 20.00 h

#6 - 09/06/2016 01:36 PM - Cristian Castillo

- % Done changed from 20 to 40

#7 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 01/28/2016 to 01/29/2016

- Start date changed from 10/05/2015 to 10/06/2015

#8 - 09/06/2016 03:24 PM - Redmine Admin

- Due date changed from 01/29/2016 to 10/31/2016

#9 - 09/06/2016 03:32 PM - Redmine Admin

- % Done changed from 40 to 80

#10 - 10/24/2016 03:57 PM - Redmine Admin

- Due date changed from 10/31/2016 to 11/10/2016

#11 - 10/24/2016 03:58 PM - Redmine Admin

- Due date changed from 11/10/2016 to 01/02/2017
#12 - 03/21/2017 10:44 PM - Redmine Admin

- Status changed from In progress to Closed
